<bugID>1132096<Summary>Breakpoint still exists, but not listed under its source after reload</Summary><Description>STR:

1) Go to https://dxr.mozilla.org/mozilla-central/source/toolkit/devtools/server/actors/script.js?from=actors/script.js#3481-3482

2) Open debugger to code-highlighter.js

3) Set BP on line 14:

    var container = $('#line-numbers'),

4) Note that BP is listed under code-highlighter.js in the sources panel

5) Right click on BP and add conditional breakpoint with condition `5`.

6) Refresh and hit the pause

ER:

The BP is still listed under code-highlighter.js in the sources panel.

AR:

The BP is not listed in the sources panel.</Description></bugID>